@font-face{
	font-family:'ProximaNovaBold';
	font-display:'swap';
	src:url("/fonts/ProximaNovaBold.eot");
	src:url("/fonts/ProximaNovaBold.eot") format("embedded-opentype"),
		url("/fonts/ProximaNovaBold.woff2") format("woff2"),url("/fonts/ProximaNovaBold.woff") format("woff"),
		url("/fonts/ProximaNovaBold.ttf") format("truetype"),
		url("/fonts/ProximaNovaBold.svg#ProximaNovaBold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:'ProximaNovaReg';
	font-display:'swap';
	src:url("/fonts/ProximaNovaReg.eot");
	src:url("/fonts/ProximaNovaReg.eot") format("embedded-opentype"),
		url("/fonts/ProximaNovaReg.woff2") format("woff2"),
		url("/fonts/ProximaNovaReg.woff") format("woff"),
		url("/fonts/ProximaNovaReg.ttf") format("truetype"),
		url("/fonts/ProximaNovaReg.svg#ProximaNovaReg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face { 
	font-family: "Ionicons"; 
	src:url("/fonts/ionicons.eot?v=2.0.0"); 
	src:url("/fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), 
		url("/fonts/ionicons.ttf?v=2.0.0") format("truetype"), 
		url("/fonts/ionicons.woff?v=2.0.0") format("woff"), 
		url("/fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg"); 
	font-weight: normal; 
	font-style: normal; }
.ion {display: inline-block; font-family: "Ionicons"; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; text-rendering: auto; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.ion-ios-arrow-thin-right:before { content: "\f3d6";}
.ion-ios-arrow-up:before { content: "\f3d8"; }
.ion-ios-arrow-down:before { content: "\f3d0"; }
.ion-social-facebook:before { content: "\f231"; }
.ion-social-googleplus:before { content: "\f235"; }
.ion-social-twitter:before { content: "\f243"; }
.ion-ios-home-outline:before { content: "\f447"; }
.ion-social-windows:before { content: "\f247"; }
.ion-ios-arrow-forward:before { content: "\f3d1"; }
.ion-android-arrow-forward:before { content: "\f30f"; }
.ion-android-arrow-dropright:before { content: "\f363"; }

*,
*::before,
*::after {
  box-sizing: border-box;}

html { font-family: sans-serif;line-height: 1.15; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}
body { margin: 0; font: 16px/24px 'ProximaNovaReg',Arial,Calibri,sans-serif;  line-height: 1.5;  color: #121213;  text-align: left;}
p, ul { padding: 0; margin: 0;}
a { color: #121213;}
a.link-blue { color:#2A6CFF !important;}
a:hover {text-decoration: none;}
.clear { clear:both;}
.bold, strong, b { font-weight:bold; color:#202931; font-family:'ProximaNovaBold'; }
.red { color:#FA6401;}
.flmr20 { float:left; margin-right:20px;}
.nobt { border-top:0 !important;}
.nopadding { padding: 0!important;}
.text_center { text-align: center;}
.ol-style { list-style:none; padding-left:0;}
.ol-style li { padding:12px 0;}
hr {margin:0 auto;border: 0;height: 0;border-top: 1px solid rgba(0, 0, 0, 0.1);border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.frml20 { float: right; margin-left: 20px;}
.ac { text-align:center !important;}

/* display */
.container { padding:0 15px; margin:0 auto; max-width:1440px; }
.container1200 { padding:0 15px; margin:0 auto; max-width:1200px; }
.container996 { padding:0 15px; margin:0 auto; max-width:996px; }
@media (max-width: 1440px) {
  .container { max-width: 1380px;}
  .container { max-width: 1140px;}
  .container996 { max-width:996px; }
}
@media (max-width: 1200px) {
  .container { max-width: 1140px;}
}
@media (max-width: 992px) {
  .container { max-width: 960px;}
}
@media (max-width: 768px) {
  .container { max-width: 720px;}
}
@media (max-width: 576px) {
  .container { max-width: 540px;}
}


.row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px;}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 { position: relative; width: 100%; padding-right: 15px; padding-left: 15px;}
.span1 { -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%;}
.span2 { -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}
.span3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
.span4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
.span5 { -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%;}
.span6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.span7 { -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%;}
.span8 { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%;}
.span9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
.span10 { -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%;}
.span11 { -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%;}
.span12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
@media (max-width: 992px) {
  .span3 {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; margin:15px 0;}
}
@media (max-width: 576px) {
	.row { margin:0;}
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 { display: block; max-width: 100%;  flex: 0 0 100%; margin:10px 0;}
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.header { position:relative; z-index:100;}
.header .logo { float:left;}
.header .brand { display: block; position: relative; margin-top: 10px; float:left; z-index:99;  padding-left: 0;}
.header .brand img { max-width: 138px;}
.header .brand::before {background-image: none;}

.header_new { background: #091B88; color: #fff; border-bottom:1px solid rgba(255,255,255,0.1);}

/********** header **********/
#page_meun, #page_meun ul, #page_meun ul li, #page_meun ul li a, #page_meun #menu-button {line-height: 1;display: block;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
#page_meun:after, #page_meun > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#page_meun {line-height: 1;z-index: 999;}
#page_meun > ul {float: right;}
#page_meun > ul > li {float: left;}
#page_meun > ul > li > a {font-size: 18px; font-weight: bold; text-decoration: none; color: #202931; margin: 19px 20px; -webkit-transition: color .2s ease; -moz-transition: color .2s ease; -ms-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease;}
#page_meun > ul > li:hover > a, #page_meun > ul > li.active > a {color: #008AFF;}
#page_meun > ul > li.has-sub { position: relative;}
#page_meun > ul > li.has-sub > a:hover {color:#008AFF;}

#page_meun > ul > li.has-sub:hover > a::after {border-color: #008AFF;}
 #page_meun .has-sub-link { position: relative;}
#page_meun .has-sub-link .ion { font-weight: bold; margin-left: 12px;}
#page_meun .sub-menu {position: absolute;overflow: hidden;margin: 0 auto;height: 0;z-index: 9999;top: 35px;}
#page_meun .sub-menu::before {content:'';position:absolute;left: calc(50% - 12px);width:0;height:0; top: 0; border-width:10px;border-style:solid;border-color:transparent;border-bottom-color:currentColor;color:#fff;}

#page_meun .sub-menu .software { padding:32px 4px; overflow:hidden;background:#fff; border-radius: 10px;box-shadow: 0 0 16px rgb(0 0 0 / 20%);transition: height linear .2s;
    -webkit-transition: height linear .2s;
    -moz-transition: height linear .2s;
    -o-transition: height linear .2s;
    -ms-transition: height linear .2s;  margin: 20px 16px 16px;}
#page_meun .sub-menu .software .left, #page_meun .sub-menu .software .right { float: left; text-align: left; padding-left: 16px;}
#page_meun .sub-menu1 {width: 724px; left: -260px;}
#page_meun .sub-menu2 {width: 704px; left: -260px;}
#page_meun .sub-menu3 {width: 674px;  left: -260px;}
#page_meun .sub-menu4 {width: 654px;  left: -260px; }

#page_meun .sub-menu .software p.title { font-size: 12px; color: #555C60; margin: 0 0 0 22px;}
#page_meun .sub-menu .software p.title a { text-decoration: none; color: #555C60;}
#page_meun .sub-menu .software a.pr-link {width:100%;display:block;padding:16px 0;border-radius:5px}
#page_meun .sub-menu .software a.pr-link:hover{box-shadow:0 0 15px 1px rgba(179,191,200,.3);transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);transition:transform .2s ease-in-out;-webkit-transition:transform .2s ease-in-out;-moz-transition:transform .2s ease-in-out;-o-transition:transform .2s ease-in-out;width:95%}
#page_meun .sub-menu .software a>img{margin:0 12px 0 23px;float: left;vertical-align:middle; width: 40px;}
#page_meun .sub-menu .left{border-right:1px solid #f2f2f2;padding-bottom:10px;padding-left:15px;width:264px;}
#page_meun .sub-menu1 .software .left { width: 430px;}
#page_meun .sub-menu2 .software .left { width: 440px;}
#page_meun .sub-menu3 .software .left { width: 400px;}
#page_meun .sub-menu4 .software .left { width: 360px;}

#page_meun .sub-menu .software a>span{width:calc(100% - 75px);display:inline-block;vertical-align:middle}
#page_meun .sub-menu .software a>span b{font-size:16px;color:#121213;display:block;font-weight:400;line-height:1.4;}
#page_meun .sub-menu .software a>span i{font-style:normal;font-size:inherit;color:#54545b;margin-left:5px}
#page_meun .sub-menu .software a>span em{font-size:12px;color:#555C60;margin-top:5px;display:block;line-height:1.5;font-style:normal}
#page_meun .sub-menu .software .right ul { margin-left: 22px;}
#page_meun .sub-menu .software .right ul li a { font-size: 14px; color: #121213; line-height: 3.5; text-decoration: none;}
#page_meun .sub-menu .software .right ul li a:hover {color: #3469ED;text-decoration: none; color: #008AFF;}
#page_meun .sub-menu .software .right ul li  a i {font-size: 18px; font-weight: bold; margin-left: 4px; opacity: 0;}
#page_meun .sub-menu .software .right ul li  a:hover i {opacity:1;transform:translateX(5px);-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-o-transform:translateX(5px);transition:.2s ease-in-out;}


#page_meun a.store { color: #FA6401!important; text-transform: capitalize;}
#page_meun ul  li:nth-child(5) a {text-transform: capitalize;}
#page_meun > ul > li:hover > a.store, #page_meun > ul > li.active > a.store {color: #FA6401;}
#page_meun .store .ic-store { width:16px; height: 16px; float: left; background: url(/images/index/icon_cart_orange.png) no-repeat 0 0; background-size: 100%; margin-right: 8px;}

#page_meun > ul > li.has-sub:hover > a ~ .sub-menu {height: auto;}
#page_meun > ul > li.has-sub:hover dt, #page_meun > ul > li.has-sub:hover dd {overflow: visible;}

.header_new #page_meun > ul > li > a { color: #fff; font-size: 16px; font-weight: 600;}


@media all and (max-width: 1140px),
  only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1140px),
  only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1140px),
  only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1140px),
  only screen and (min-device-pixel-ratio: 2) and (max-width: 1140px),
  only screen and (min-resolution: 192dpi) and (max-width: 1140px),
  only screen and (min-resolution: 2dppx) and (max-width: 1140px) {
  .header .container { width: 100%; max-width: inherit; padding: 0;}
  .header .logo { margin-left: 20px;}
  #page_meun {width: 100%;}
  #page_meun ul {width: 100%;display: none;z-index: 100;background: #fff; float:none;}
  #page_meun ul li, #page_meun ul ul li, #page_meun ul li:hover > ul > li {width: 100%;height: auto; }
  #page_meun > ul > li.has-sub:hover > a::after {border-color: #f0f0f0;}
  #page_meun > ul > li{float: none;display: block;position: relative;} 

  #page_meun > ul > li.has-sub > a::after {display: none;}
  #page_meun #menu-button { display: block;padding: 28px 20px;color: #202931;cursor: pointer;font-size: 12px; }
      .header_new #page_meun #menu-button {color: #fff;}
  #page_meun #menu-button::after {content: "";position: absolute;top: 18px;right: 20px;display: block;width: 20px;height: 3px;background: #202931;}
  #page_meun #menu-button::before {content: "";position: absolute;top: 25px;right: 20px;display: block;width: 20px;height: 4px;border-top: 3px solid #202931;border-bottom: 3px solid #202931;box-sizing: content-box;}
      .header_new #page_meun #menu-button::after { background: #fff;}
      .header_new #page_meun #menu-button::before  { border-color: #fff;}
      #page_meun .has-sub-link .ion { display: none;}
      
    
  #page_meun .submenu-button {position: absolute;right: 0;top: 0;display: block;height: 56px;width: 56px;cursor: pointer;}
  #page_meun .submenu-button::before {content: ''; position: absolute; top: 24px; left: 24px; display: block; width: 8px; height: 8px; border-bottom: 1px solid #202931; border-right: 1px solid #202931; content: ""; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: border-color 0.2s ease; -moz-transition: border-color 0.2s ease; -ms-transition: border-color 0.2s ease; -o-transition: border-color 0.2s ease; transition: border-color 0.2s ease; z-index: 99;}
  #page_meun .submenu-button.submenu-opened:after {display: none;}
  /****** for mobile device *********/
  #page_meun > ul > li > a { display: block; padding: 20px 24px; margin: 0;}
  #page_meun .sub-menu {position: relative;height: 0 !important;background: none;width: 100%; left: 0; top: 0;}
  #page_meun .sub-menu  ul {display: block;}
      #page_meun .sub-menu .software .left { width: 60%}
      #page_meun .sub-menu .software .right {width: 40%;}
      #page_meun .sub-menu .software .right ul li a { line-height: 2.5;}
  #page_meun .has-sub-link {position: relative;z-index: 10;}
  #page_meun .submenu-button.submenu-opened ~ .sub-menu{ height: auto !important;}
  .recover { width: auto !important;}
  #page_meun .sub-menu .software { border: 0; padding:  0 0 8px;box-shadow: none;}
   .header_new #page_meun > ul > li > a {color: #121213;}
      

  #page_meun > ul.active{display: block;}
}
@media (max-width: 768px) {
#page_meun .sub-menu .software .right ul li a { padding:8px 0;}
}
@media (max-width: 576px) {
    #page_meun .sub-menu .software .left, #page_meun .sub-menu .software .right { float: none; width: 100%;}
    #page_meun .sub-menu .software .left { border: 0;}
}

/*--------------- footer ---------------*/
.footer { background-color:#fff; text-align:left; color:#202931; padding:60px 0 16px; border-top:1px solid #d8d8d8;}
.footer ul { padding-left:16px;}
.footer ul li { list-style:none; padding: 4px 0; line-height: 24px;}
.footer ul li:first-child, .brand-list .li-share p.name{  line-height:1; margin-bottom:24px; font-size:22px; font-family:'ProximaNovaBold'; padding: 0; }
.footer ul li:first-child a { color: #202931;}
.footer a { color:#202931; text-decoration:none;}
.footer a:hover { color:#666;}
.li-brand{ text-align: center;}


.li-share {margin-top:8px;  text-align: center;}
.li-share span.facebook { background: url("/images/index/icon_facebook.png") no-repeat center center;background-size: 100%; width: 24px; height: 24px; display: inline-block;}
.li-share span.twitter { background: url("/images/index/icon_twitter.png") no-repeat center center;background-size: 100%; width: 24px; height: 24px;display: inline-block;}
.li-share a:hover span { opacity: 0.8;}
.brand-list .li-share ul { padding-left: 0;}
.li-share ul li { display: inline-block;}
.brand-list .li-share ul li a { padding-left: 0; padding: 0 8px;}
.brand-list .li-share ul li { margin-bottom: 0; line-height: 24px; text-align: center;}

.footer .other-list li { font-size:16px; padding:8px 0; }
.footer-link { border-top:1px solid #D8D8D8;font-size:12px; overflow:hidden; margin-top: 24px; }
.footer-link p { display: block;line-height: 3;}
.footer-link .link { float:left;}

.footer-link .link a { display: inline-block; margin-right: 25px; color:#202931;}
.footer-link .link a:hover { color:#666;}
.footer-link .copyright { float:right; color:#202931;}
@media (max-width: 992px) {
    .footer-link .link a { margin-right: 15px;}
}
@media (max-width: 768px) {
    .footer-link .link ,.footer-link .copyright { float: none; display: block;}
}
@media only screen and (max-width: 576px) {
	.footer-link .link, .footer-link .copyright { float:none;}
}
#goToTop { position: fixed; bottom: 8px; right: 0; }
#goToTop a { background: none repeat scroll 0 0 #232C41; color: #fff; font-size: 24px; padding: 10px 16px; text-decoration: none; }

/*--------------- btn ----------------*/
.btn { display: inline-block; text-align: center; position: relative; z-index: 0; text-decoration: none; transition: background-color 200ms;  margin: 10px 10px 10px 0; min-width: 160px; text-transform:capitalize; padding: 12px 0; font-size: 18px;border: 1px solid #2A6CFF; border-radius: 6px;}

.btn-primary { background-color: #2A6CFF; color: #fff;}
.btn-primary:hover { background-color: #1167E7;}
.btn-secondary { color: #2A6CFF; background-color: transparent;}
.btn-secondary:hover { background-color: #2A6CFF; color: #fff;}
.btn-buy { background-color: #ff7800; border: 2px solid #ff7800; color: #fff;}
.btn-buy:hover { background-color:#FA6401; border-color: #FA6401;}
.btn-down { background-color: #2A6CFF; border: 2px solid #2A6CFF; color: #fff;}
.btn-down:hover { background-color:#217aff; border-color:#217aff;}
.btn img { vertical-align:middle; margin-left:8px;}

/*
==========errorpage==========*/
.errorpage { height: 100%;  text-align: center; padding: 96px 0; border-top:1px solid #e7e7ef;}
.errorpage h1 {  font-size: 40px !important;}
.errorpage p { font-size:16px;  padding: 16px 0;}
.errorpage a { color:#2A6CFF;}

/*---------table---------- */
table {
    border: 1px solid gray;
    border-collapse: collapse;
    border-left: 0;
    background-color: #fff;
    width: 100%;
    display: table;
    border-spacing: 2px;
}
table.altrowstable {
    border-width: 1px;
    border-color: #eaeaea;
    border-collapse: collapse;
}
table.altrowstable td {
    border-width: 1px;
    padding: 10px 20px;
    border-style: solid;
    border-color: #eaeaea;
}